body {
text-align:center;
background-color: black;
/*background-image:url('siteimages/MainBackground.jpg');*/
padding:5px;
}

a {
color:white;
}


#base {
border-style:ridge;
border-color:gray;
border-width:2px;

width:1000px; margin:auto;
background-image:url('siteimages/InsideBackground.jpg');
/*background-color: 4d4343;*/
}

#header {
/*padding-top:50px;
padding-bottom:30px;*/
border-bottom:white ridge 2px;
}

#content {
margin:auto;
}

#footer {
padding:20px;
}

#menubar {
/*background-color:#EEE7E7;*/
background-color:DimGray;
padding:3px;
}

#menubar a {
margin:25px;
font-family:Verdana,"Times New Roman";
font-weight:bold;
color:Snow;
font-size:14px;


}

.title {
font-family:Verdana,"Times New Roman";
font-weight:bold;
/*color:f6f0f0;*/
color:silver;
font-size:36px;
text-align:center;
}

.subtitle {
font-family:Verdana,"Times New Roman";
font-weight:bold;
font-style:italic;
color:silver;
font-size:20px;
margin-top:5px;

}
.subtitleleft {
font-family:Verdana,"Times New Roman";
font-weight:normal;
font-style:normal;
color:silver;
font-size:20px;
margin-top:5px;
text-align:left;
}
.ptitle {
font-family:Verdana;
font-style:normal;
color:silver;
font-size:19px;
text-align:left;
}
.ptitlecenter {
font-family:Verdana;
font-style:normal;
color:silver;
font-size:20px;
text-align:center;
}
.ptitlecenteritalic {
font-family:Verdana;
font-style:italic;
color:silver;
font-size:20px;
text-align:center;
}
.ptext {
font-family:Verdana;
font-style:normal;
color:silver;
font-size:15px;
text-align:left;
line-height:122%;
}
.ptextitalic {
font-family:Verdana;
font-style:italic;
color:silver;
font-size:15px;
text-align:center;
line-height:122%;
}


.maingallerycaption {
font-family:Verdana;
font-style:italic;
color:silver;
font-size:16px;
line-height:122%;
margin-top:5px;
text-align:center;
}
.caption {
font-family:Verdana;
font-style:normal;
font-weight:bold;
color:silver;
font-size:13px;
text-align:center;
line-height:122%;
}

/* Centered floats without floats */
li {
	vertical-align:top;
	display: inline-block; /* for modern browsers */	
	/*display: -moz-inline-stack; /* for FF 2 */
	zoom: 1; /* for IE, triggers hasLayout */
	*display: inline; /* IE 7 and below */
}
 
ul {
	text-align:center; /* aligns all the children to center */
}